#quoteOpen {
	background: url(pic/quote_ilap_open.gif) no-repeat left top;
}

#quote {
	margin-top: 0px;
	padding-left: 20px;
	background: url(pic/quote_ilap_close.gif) no-repeat right bottom;
	vertical-align: top;
}

#quote h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:70% ;
	color: #84122C;
	margin-top: 40px;
	margin-bottom: 0px;
}

#quote p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #666666;
	padding-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 130%;
}

#quote h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: normal;
	color: #666666;
	padding-top: 0px;
	margin: 0px;
	text-align: right;
}

#companyabtuslogo {
	margin-top: 0px;
	padding-left: 20px;
	background: url(pic/rain_animation.gif) no-repeat center bottom;
	bottom: 10px;
}
